import { ModelApiLoader } from '@/api/model';

export const TiktokShop = new ModelApiLoader('tiktok_shop');

export const loaderIndex = () => {
  return Promise.allSettled([
    TiktokShop.createIndex({
      index: {
        fields: ['shopId'],
      },
    }),
  ]);
};
